Subject: Re: Finals

From: Chee Yap <[email-masked]>
Date: Mon, 6 Dec 1999 08:09:15 -0500 (EST)

Dear Jane,

I will cc my answer to the class as well.

The final exam is on the 15th of December.
Thanks for pointing out the error on our class
webpage.  I have corrected that.

--Chee

> From [email-masked] Sun Dec  5 21:40 EST 1999
> Date: Sun, 5 Dec 1999 21:40:22 -0500 (EST)
> X-Sender: [email-masked]
> To: [email-masked]
> From: Jane Wang <[email-masked]>
> Subject: Finals
> 
> Professor Yap,
> 
>         Hi.  Since the finals start in less than two weeks I was wondering
> when the final for this class is.  I checked on the homepage under course
> schedule and it says the final is on the 20th, but under important dates I
> believe it says the final is on the 15th.  So it is the 20th or the 15th?
> 
> Jane
> 
>